@media screen and (max-width: 767px)
{
	.navbar
	{
	padding: 12px 16px !important;
	}
	.logo-h3
	{
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	margin-left: 10px;
	}
	.navbar-brand>img
	{
	width: 28px;
	height: 28px;
	}
	.navbar-nav > a
	{
	font-size: 18px;
	font-weight: 600;
	line-height: 24.51px;
	color: #FFFFFF;
	padding: 0;
	margin-bottom: 12px;
	}
	.navbar-nav > a:first-child
	{
	margin-top: 26px;
	}
	#hero
	{
	background: none !important;
	min-height: 500px;
	max-height: 500px !important;
	height: 500px !important;
	}
	#hero .row
	{
	align-content: flex-start !important;
	}
	section
	{
	padding: 0 16px !important;
	}
	#hero-heading
	{
	font-size: 24px;
	line-height: 36px;
	}
	#hero-paragraph
	{
	margin: 16px 0 0;
	font-size: 16px;
	line-height: 24px;
	}
	.contacts-row
	{
	margin-top: 80px;
	gap: 20px;
	flex-wrap: wrap;
	}
	.contacts-container
	{
	width: 100%;
	padding: 28px;
	max-height: 343px;
	height: 320px;
	max-width: 358px;
	}
	.contacts-container  img
	{
	width: 44px;
	}
	.contacts-container > h5
	{
	font-size: 20px !important;
	line-height: 30px !important;
	margin: 28px 0 0 0 !important;
	}
	.contacts-container .contact-info-container p
	{
	font-size: 16px !important;
	line-height: 24px !important;
	margin: 16px 0 0 0 !important;
	}
	#help-heading
	{
	margin: 60px 0 0;
	font-size: 24px;
	line-height: 36px;
	}
	.help-btn-row
	{
	margin: 40px auto 0;
	gap: 16px;
	flex-wrap: wrap !important;
	}
	.help-btn
	{
	max-width: 300px !important;
	width: 100% !important;
	padding: 10px 29px !important;
	font-size: 16px !important;
	line-height: 24px !important;
	}
	#footer
	{
	background: #FAFAFA;
	margin-top: 60px;
	padding: 16px 40px 30px !important;
	box-sizing: border-box;
	}
	.footer-logo img
	{
	width: 32px;
	height: 32px;
	}
	.footer-logo span
	{
	font-size: 16px;
	}
	.footer-links
	{
	font-size: 12px;
	}
	.links-div
	{
	gap: 16px;
	margin: 0 0 24px;
	}
	.copyright
	{
	margin: 0 auto 32px;
	font-size: 12px;
	line-height: 16px;
	}
}
@media screen and (min-width: 767px) and (max-width: 992px){
	#hero-heading
	{
		margin: 70px 0 0;
		font-size: 28px;
		line-height: 40px;
	}
	#hero-paragraph
	{
		margin: 16px 0 0;
		font-size: 18px;
		line-height: 26px;
	}
	.contacts-container
	{
	padding: 15px;
	max-width: 230px;
	}
	.contacts-container  img
	{
		width: 48px;
	}
	.contacts-container > h5
	{
		font-size: 18px !important;
		line-height: 28px !important;
		margin: 28px 0 0 0 !important;
	}
	.contacts-container .contact-info-container p
	{
		font-size: 13px !important;
		line-height: 19px !important;
		margin: 10px 0 0 0 !important;
	}
}
@media screen and (min-width: 992px)
{
#hero {
padding-right: 60px !important;
}
}
@media screen and (max-width: 1200px)
{
	.help-btn
	{
	font-size: calc(4px + 0.7vw);
	padding: 10px 15px;
	}
	.help-btn-row
	{
	gap: 10px;
	}
	.contacts-container
	{
	padding: 15px;
	max-width: 240px;
	}
	.contacts-container > img
	{
	width: 40px;
	}
	.contacts-container > h5
	{
	font-size: 20px;
	line-height: 36px;
	margin: 20px 0 0 0;
	}
	.contacts-container .contact-info-container p
	{
	font-size: 15px;
	line-height: 21px;
	margin: 0 0 0 0;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1400px)
{
	.help-btn
	{
	font-size: calc(4px + 0.8vw);
	padding: 13px 18px;
	}
	.contacts-container
	{
	padding: 25px;
	max-width: 270px;
	}
	.contacts-container > img
	{
	width: 45px;
	}
	.contacts-container > h5
	{
	font-size: 20px;
	line-height: 36px;
	margin: 20px 0 0 0;
	}
	.contacts-container .contact-info-container p
	{
	font-size: 17px;
	line-height: 23px;
	margin: 0 0 0 0;
	}
	.contacts-container > p
	{
	margin: 12px 0 0 0;
	}
}
@media screen and (min-width: 1400px) and (max-width: 1600px)
{
	.contacts-container
	{
	padding: 30px;
	max-width: 300px;
	}
	.help-btn
	{
	padding: 13px 28px;
	}
	.contacts-container > img
	{
	width: 50px;
	}
	.contacts-container .contact-info-container p
	{
	font-size: 16px;
	line-height: 26px;
	margin: 0 0 0 0;
	}
}
@media screen and (min-width: 1600px)
{
	#hero-heading
	{
	font-size: 44px;
	line-height: 66px;
	margin: 100px 0 0;
	}
	#hero-paragraph
	{
	max-width: 526px;
	font-size: 28px;
	line-height: 44px;
	}
	#page-heading,
	#help-heading
	{
	font-size: 48px;
	}
	.help-btn
	{
	font-size: 20px;
	padding: 13px 29px;
	}
	.contacts-container
	{
	padding: 40px;
	}

	.contacts-container > h5
	{
	font-size: 24px;
	line-height: 36px;
	margin: 25px 0 0 0;
	}

	.contacts-container > p
	{
	font-size: 20px;
	line-height: 30px;
	margin: 16px 0 0 0;
	}
}
